[
  {
    "track":"L'Inverse",
    "artist":"Surprise",
    "src":"./DATA/Son/1.mp3"
  },
  {
    "track":"Yummy",
    "artist":"Ayesha Erotica",
    "src":"./DATA/Son/2.mp3"
  },
  {
    "track":"M le Maudit",
    "artist":"Mauvais Exemple",
    "src":"./DATA/Son/3.mp3"
  }
]
